---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=HTML-Formatter
Bug-Submit: bug-HTML-Formatter@rt.cpan.org
Repository: https://github.com/nigelm/html-formatter.git
Repository-Browse: https://github.com/nigelm/html-formatter
